* {border:medium none; margin:0; padding:0;}
a {color:#228bb3; outline:medium none; text-decoration:none;}
a:hover {text-decoration:underline;}
*:focus {outline: none;}
html, body {height:100%;}
body {background:url('../img/bg.png') repeat-x 0 293px; #fff; color:#231f20; font:normal 14px Arial,Helvetica,sans-serif;}

div.wrapper {min-height:100%;}
div.wrap {width:1000px; padding-bottom:75px; margin:0 auto; position:relative; z-index:2;}
.clr, .clear {clear:both;}
.fr {float:right !important;}
.fl {float:left;}
.bold {font-weight:bold;}
.red {color:#b21b04; background:inherit !important; border:none !important;}
.link {text-decoration:underline !important;}
.link:hover {text-decoration:none !important;}

ul.ul {margin:5px 0 0; float:left;}
ul.ul li {/*list-style-image:url("../img/bullet.gif");*/ padding:0 0 5px 5px; margin-left:20px;}
h1 {font-size:20px; color:#231f20; padding:0 0 13px;}
h2 {font-size:20px; color:#231f20; padding:0 0 5px;}
h3 {font-size:16px;}

.outs {width:100%; float:left; overflow:hidden; position:relative;}

/**********************************************/
/****************   Header   ******************/
/**********************************************/

.header {background:url('../img/header.png') no-repeat; width:1002px; height:61px; float:left; position:relative; z-index:15;}
.header div.logo {width:171px; height:52px; margin:4px 0 0 22px; float:left;}

.greenline {background:#228bb3; width:100%; height:18px; line-height:18px; border-bottom:1px solid #fff; position:relative;}
.greenline .wrap {padding:0;}
.flag {background:url('../img/flag.jpg') no-repeat center top #547bc7; width:100%; height:274px; position:absolute; top:19px; left:0; z-index:1;}

.user {width:100%; height:84px; float:left; position:relative; color:#fff; text-shadow:1px 1px 1px #231f20; font-size:15px;}
.user .loga {position:absolute; bottom:0; right:0; height:30px; padding:0 5px 0 0;}
.user a {color:#fff; text-shadow:1px 1px1px #231f20;}
.user .loga a {text-decoration:none;}
.user .loga a:hover {text-decoration:underline;}

.greenline .lang {width:auto; max-width:136px; float:right;}
.greenline .lang a {background:url('../img/icons.png') no-repeat -126px -14px; border:1px solid #228bb3; width:18px; height:12px;
margin:2px 0 0 5px; float:left;}
.greenline a.ua {background:url('../img/icons.png') no-repeat -126px 0;}
.greenline .lang .on {border:1px solid #0ecae0;}
.greenline .lang span {float:left; color:#fff; font-size:12px;}

/**********************************************/
/***************   Content   ******************/
/**********************************************/

.main {background:#f2f2f2; width:970px; border-right:1px solid #ccc; border-left:1px solid #ccc; border-bottom:1px solid #ccc;
height:auto; position:relative; padding:0 20px 10px 10px; float:left;}

.main .mlb, .main .mrb {width:10px; height:10px; position:absolute;}
.main .mlb {background:url('../img/icons.png') no-repeat -69px 0; bottom:-1px; left:-1px;}
.main .mrb {background:url('../img/icons.png') no-repeat -79px 0; bottom:-1px; right:-1px;}

#left {width:300px; float:left;}
#right {width:650px; float:right;}

#left h2 {width:100%; color:#03ad33; font-size:16px; font-weight:bold; float:left;}

.main .div {background:#fff; padding:10px; border:1px solid #ccc; position:relative; float:left;}
.main li.div {padding:10px 10px;}
.main .list li.div {padding:10px 10px 15px;}
.main #left .div {width:278px;}
.main #right .div {width:625px;}

.main .div p {padding:0 0 5px;}

.div .lb, .div .rb , .div .lt, .div .rt {width:10px; height:10px; position:absolute;}
.div .lt {background:url('../img/icons.png') no-repeat -91px 0; top:-1px; left:-1px;}
.div .rt {background:url('../img/icons.png') no-repeat -101px 0; top:-1px; right:-1px;}
.div .lb {background:url('../img/icons.png') no-repeat -91px -10px; bottom:-1px; left:-1px;}
.div .rb {background:url('../img/icons.png') no-repeat -101px -10px; bottom:-1px; right:-1px;}

#left .div.links table {width:100%; float:left;}
#left .div.links td {padding:5px;}
#left .div.links a {font-weight:bold;}

#left .div.form .input {background:url('../img/buttons.png') no-repeat; width:100%; height:27px; float:left; position:relative;}
#left .div.form .input .wr {background:url('../img/buttons.png') no-repeat right 0 #fff; width:10px; height:27px; position:absolute; right:0; top:0;}
#left .div.form .input input {background:none; border:0px; width:252px; height:24px; font:14px/24px Arial,Helvetica,sans-serif;
/*font-style:italic; color:#7d7d77;*/ margin:0 0 0 10px; float:left;}
#left .div.form input.black {color:#000; font-style:normal;}
.rut select {width:200px !important;}

#left .div.form table {width:100%; float:left;}
#left .div.form table td {vertical-align:middle; padding:6px 0;}
#left .div.form select {width:140px; border-top:1px solid #abadb3; border-right:1px solid #dbdfe6;
border-bottom:1px solid #e3e9ef; border-left:1px solid #e2e3ea; float:right;}

#left .div.form .button {width:100%; margin:5px 0 0; float:left;}
#left .div.form input[type=submit] {background:url('../img/buttons.png') no-repeat 0 -26px; height:30px; cursor:pointer; float:right;
color:#03ad33; text-shadow:0 1px 0 #fff; font-size:16px; font-weight:bold; padding:0 0 0 10px;}
.form .button .wr {background:url('../img/buttons.png') no-repeat right -26px; width:10px; height:30px; float:right;}

form.form .button {margin:0 0 0; float:right;}
form.form input[type=submit] {background:url('../img/buttons.png') no-repeat 0 -26px; height:30px; cursor:pointer; float:right;
color:#03ad33; text-shadow:0 1px 0 #fff; font-size:16px; font-weight:bold; padding:0 0 0 10px;}
form.form .button .wr {background:url('../img/buttons.png') no-repeat right -26px; width:10px; height:30px; float:right;}

.bnr {width:100%; text-align:center; margin:10px 0 0; float:left;}

.deepblue {background:#0ecae0; width:100%; padding:10px 20px 10px 10px; margin:0 0 0 -10px; font-style:italic; float:left; color:#066180;
text-shadow:0 1px 0 #a6dbe0;}
.deepblue a {color:#fff; text-shadow:0 1px 0 #228bb3;}
.deepblue span {}

.div.materials {margin:30px 0 0;}
.div .tabs {margin:-35px 0 0; float:left; width:100%;}
.div .tabs a {background:url('../img/buttons.png') no-repeat 0 -85px; font-size:16px; margin:0 10px 0 5px; height:25px; line-height:25px;
color:#03ad33; float:left; position:relative; z-index:10; padding:0 0 0 10px;}
.div .tabs a .wr {background:url('../img/buttons.png') no-repeat right -85px; width:10px; height:25px; position:absolute; top:0; right:-10px;}
.div .tabs a:hover {text-decoration:none;}
.div .tabs a.on {background:url('../img/buttons.png') no-repeat 0 -58px; color:#231f20; cursor:default;}
.div .tabs a.on .wr {background:url('../img/buttons.png') no-repeat right -58px;}

.div.materials .tab {width:100%; float:left; display:none;}
.div.materials .tab.on {display:block;}
.div.materials .tab li {width:100%; padding:5px 0 10px; list-style:none; float:left;}
.div.materials .tab li img {float:left; margin:0 10px 10px 0;}

.div.profile li {width:100%; padding:10px 0; list-style:none; float:left;}
.div.profile li img {float:left; margin:0 10px 10px 0;}

.dialogs img {border:1px solid #0ecae0;}
.dialogs li {position:relative; border-bottom:1px solid #ccc;}
.dialogs li.last {border:0;}
.div h2 a, .div h2 {font-weight:bold; color:#228bb3; font-size:14px;}

.downmore {width:100%; padding:7px 0 0; text-align:right; float:left;}
.downmore a {font-size:12px; font-weight:bold; margin:0 5px 0 0; float:right;}
.downmore a span {background:url('../img/icons.png') no-repeat -113px 0; width:11px; height:12px;
float:right; margin:1px 0 0 4px;}
.div.materials .tab .downmore {border-top:1px solid #ccc;}

.navline {width:100%; padding:0 0 10px; float:left;}
.navline a {color:#0ecae0;}

#choice_materials {width:100%; margin:0px 0 0; float:left;}
#choice_materials li {background:#fff; width:100%; list-style:none; margin:15px 0 0; float:left; position:relative;}

.choice_item {background:url('../img/choice.png') no-repeat; width:116px; height:118px; position:absolute; top:-7px; left:-9px;}
.noimg {width:120px; height:120px; margin:0 10px 10px 0; float:left; position:relative; overflow:hidden;}

.div .olb, .div .orb , .div .olt, .div .ort {width:10px; height:10px; position:absolute;}
.div .olt {background:url('../img/icons.png') no-repeat -124px -27px; top:-1px; left:-1px;}
.div .ort {background:url('../img/icons.png') no-repeat -134px -27px; top:-1px; right:-1px;}
.div .olb {background:url('../img/icons.png') no-repeat -124px -37px; bottom:-1px; left:-1px;}
.div .orb {background:url('../img/icons.png') no-repeat -134px -37px; bottom:-1px; right:-1px;}

.div.orange {border-color:#fe6e02;}
.div.orange h2 {color:#fe6e02;}

.jcarousel-clip, .slider {width:625px; float:left;}
.slider ul {width:625px; float:left; overflow:hidden; position:relative;}
.slider ul li {list-style:none; width:625px; height:86px; /*padding:10px;*/ float:left; position:relative; overflow:hidden;}
.slider ul li div {width:605px; height:86px; padding:0 10px; float:left;}
.jcarousel-prev, .jcarousel-next {width:19px; height:27px; position:absolute; top:50px; cursor:pointer;}
.jcarousel-prev {background:url('../img/icons.png') no-repeat 0 -56px; left:-10px;}
.jcarousel-next {background:url('../img/icons.png') no-repeat -21px -56px; right:-10px;}

a.wrote {color:#fe6e02; font-weight:bold; font-size:12px; margin:10px 5px 0 0; float:right;}




/**********************************************/
/******************  Footer  ******************/
/**********************************************/

#footer {height:67px; margin:-67px 0 0; position:relative; z-index:3;}
#footer .outfoot {background:url('../img/footer.gif') repeat-x 0 25px #228bb3; width:100%; height:67px; float:left;}
#footer .infoot {width:982px; margin:0 auto;}

#footer .botmenu {width:100%; height:25px; float:left; position:relative; overflow:hidden;}
#footer .botmenu a {color:#134f66; font-size:12px; float:left; line-height:26px; margin:0 28px 0 0;}
#footer table {width:100%; height:40px; float:left;}
#footer table td {height:40px; vertical-align:middle; color:#fff; font-size:14px;}

#footer .lapa {background:url('../img/icons.png') no-repeat; width:25px; height:24px; float:left;}
#footer .zve {background:url('../img/icons.png') no-repeat -27px 0; width:40px; height:27px; float:left;}
#footer .dit {background:url('../img/icons.png') no-repeat 0 -29px; width:106px; height:25px; float:left;}

#footer .lapa:hover, #footer .zve:hover, #footer .dit:hover {text-decoration:none;}

.user_info {background:url('../img/user.png') no-repeat; width:197px; position:absolute; top:15px; right:0; padding:8px 0; z-index:20;}
.user_info table {width:187; float:left; position:relative; margin:0 0 0 5px; z-index:3;}
.user_info table td {vertical-align:middle; cursor:default; padding:0px 2px 2px 2px; text-align:left;}
.user_info .im {width:36px; height:36px; border:1px solid #0ecae0; overflow:hidden; position:relative; float:left;}
.user_info .links {background:url('../img/user2.png') no-repeat; width:100%; float:left;}
.user_info .links a {width:100%; height:44px; line-height:46px; text-indent:48px; float:left; position:relative; overflow:hidden;}
.user_info .links a#lin1 {line-height:50px;}
.user_info .links a:hover {text-decoration:none;}
.user_info .links a#lin1:hover {background:url('../img/user3.png') no-repeat 0 4px;;}
.user_info .links a#lin2:hover {background:url('../img/user3.png') no-repeat 0 -40px;}
.user_info .links a#lin3:hover {background:url('../img/user3.png') no-repeat 0 -84px;}

.menu {width:auto; max-width:790px; margin:0 10px 0 0; float:right; position:relative;}
.menu ul {margin:20px 0 0; float:right; position:relative;}
.menu ul li.bitem {float:left; list-style:none; height:24px; line-height:24px; margin:0 0 0 6px;}
.menu ul li.bitem:hover a {background:#228bb3;}

.menu ul li.bitem:hover .glb, .menu ul li.bitem:hover .grb,
.menu ul li.bitem:hover .glt, .menu ul li.bitem:hover .grt {width:5px; height:5px; position:absolute;}
.menu ul li.bitem:hover .glt {background:url('../img/icons.png') no-repeat -79px -13px; top:0; left:0;}
.menu ul li.bitem:hover .grt {background:url('../img/icons.png') no-repeat -84px -13px; top:0; right:0;}
.menu ul li.bitem:hover .glb {background:url('../img/icons.png') no-repeat -79px -18px; bottom:0; left:0;}
.menu ul li.bitem:hover .grb {background:url('../img/icons.png') no-repeat -84px -18px; bottom:0; right:0;}

.grt2 {width:5px; height:5px; position:absolute; background:url('../img/icons.png') no-repeat -117px -27px; top:0; right:-15px;}

.menu ul li.item {background:url('../img/menu.png') no-repeat right -26px; float:left; list-style:none; height:24px;
line-height:24px; margin:0 0 0 6px; position:relative;}
.menu ul li.item:hover {background:url('../img/menu.png') no-repeat right 0;}
.menu ul li.item:hover .wr {background:url('../img/menu.png') no-repeat; position:absolute; left:-6px; top:0; width:6px; height:24px;}
.menu ul li.item:hover .lwr {background:url('../img/icons.png') no-repeat -113px -13px; position:absolute; left:-11px; bottom:0; width:5px; height:5px; display:none;}
.menu ul li.item:hover .rwr {background:url('../img/icons.png') no-repeat -118px -13px; position:absolute; right:-5px; bottom:0; width:5px; height:5px;}
.menu ul li.item.first .lwr, .menu ul li.item.last .rwr {display:none;}

.menu li a {text-transform:uppercase; text-decoration:none; color:#231f20; height:24px; padding:0 25px 0 0px; float:left; position:relative;
font-size:13px;}
.menu li:hover a {color:#fff;}
.menu ul li.bitem a {padding:0 8px 0 7px;}

.menu ul ul {display:none; position:absolute; top:23px; left:-6px; width:280px; margin:0;}
.menu ul li:hover ul {display:block;}
.menu ul li li {background:#228bb3; list-style:none; float:left; width:100%; height:auto; padding:2px 8px 2px 7px; line-height:normal;}
.menu ul li.item li a {font-size:13px; padding:6px 0; float:left; width:100%; line-height:normal; height:auto;}
.menu ul li.item li a:hover {text-decoration:underline;}
.menu ul li.item:hover li a {color:#fff;}

/* last element with submenu */
.menu ul li#m7 ul {left:auto; right:15px;}
.menu ul li#m7 .lwr {display:block;}
.menu ul li#m7 .rwr {display:none;}
.menu ul li#m7 .grt2 {display:none;}
.menu ul li#m7 .glt2 {width:5px; height:5px; position:absolute; background:url('../img/icons.png') no-repeat -112px -27px; top:0; left:0px;}

.menu ul li .menubot {background:url('../img/menubot.png') no-repeat; width:300px; height:5px; position:absolute; left:0; bottom:-5px;}


.soc {background:#cef8f4; width:100%; margin:10px 0 0; float:left;}

.soc .vkontakte,
.soc .soc-mail-ru,
.soc .facebook,
.soc .google {width:100%; padding:10px 0;  text-align:center; float:left;}

.plus {width:40px; float:left; margin:0 0 0 15px;}

.soc .mail-ru span{
left: 22px !important;
}

.soc .soc-mail-ru{
position: relative;
}

.odnoklassniki {
position: absolute;
top: 10px;
left: 176px;
z-index: 100;
}

.soc .tweet ,
.soc .facebook,
.soc .google{
border-bottom:1px solid #b4e8ef;
}

.soc .vkontakte,
.soc .soc-mail-ru,
.soc .facebook,
.soc .tweet{
border-top:1px solid #effafb;
}

#vk_like {
width: 299px !important;
margin: 0 0 0 22px;
}

.soc .google span {line-height:22px; font-size:12px;}

.soc .tweet {width:100%; margin:0 auto; padding:10px 0; text-align:center; float:left;}

.main .mat {background:#fff; width:645px !important; border:1px solid #ccc; padding:0 0 10px; margin:0px; float:left;}
.mat .ins {padding:15px; min-height:160px;}
.mat h1 {font-weight:normal;}
.mat h3 {padding:10px 0 5px; border-bottom:1px solid #ccc;}

.main .mat .lt {background-position:-124px -49px;}
.main .mat .rt {background-position:-134px -49px;}

.gallery {width:632px; margin:10px 0 0; float:left;}
.gallery li {list-style:none;}
.gallery img {margin:0 11px 10px 0; float:left;}

.uploads {width:674px; float:left;}
.uploads li {width:340px; list-style:none; margin:10px 54px 0 0; float:left;}
.uploads .size {line-height:36px; font-weight:bold; float:left;}
.uploads .button {margin:5px 5px 0 0; float:right;}
.uploads a {background:url('../img/buttons.png') no-repeat 0 -26px; height:30px; cursor:pointer; float:right;
color:#1f81a6; text-shadow:0 1px 0 #fff; font-size:16px; line-height:30px; font-weight:bold; padding:0 0 0 10px;}
.uploads a:hover {text-decoration:none;}
.uploads .wr {background:url('../img/buttons.png') no-repeat right -26px; width:10px; height:30px; float:right;}

.gblock {background:#e6e6e6;}
.gblock .noimg {width:150px; height:150px;}

.fr.vote {line-height:24px; margin:5px 0 0;}

.similar {width:100%; float:left;}
#left .similar h2 {font-weight:normal; font-size:16px; color:#231f20; padding:10px 0;}
.similar ul li {list-style:none; width:100%; padding:10px 0; border-top:1px dashed #a9a9a9; float:left;}
.similar ul li.last {border-bottom:1px dashed #a9a9a9;}
.similar .ins {background:#fff; float:left; padding:10px 5px;}
.similar img {float:left; margin:0 5px 5px 0;}

.comms {width:100%; float:left;}
.comms li {list-style:none; margin:10px 0 0; float:left;}

.pager {float:right; margin:10px 3px 0 0;}
.pager a {margin:0 0 0 5px; background:#fff; height:20px; line-height:20px; padding:0 5px; border:1px solid #999;
color:#555; float:left;}
.pager a:hover {text-decoration:underline;}
.pager .on {text-decoration:none; background:#03ad33; color:#fff;}
.pager .on:hover {text-decoration:none}
.pager a img {margin:3px 4px 0 1px;}
.pager a img.fr {margin:3px 1px 0 4px;}

.sort {width:100%; float:left;}
.sort a {color:#999; font-size:12px; line-height:19px; height:19px; padding:0 7px 0 6px; margin:0 2px 0 6px; float:left; position:relative;}
.sort img {float:left; position:relative; z-index:15; margin:7px 4px 0 0;}
.sort a.on {background:#03ad33; color:#fff;}
.sort a.on span {width:5px; height:5px; position:absolute;}
.sort a.on span.lt {background:url('../img/icons.png') no-repeat -112px -39px; top:0; left:0;}
.sort a.on span.rt {background:url('../img/icons.png') no-repeat -117px -39px; top:0; right:0;}
.sort a.on span.lb {background:url('../img/icons.png') no-repeat -112px -44px; bottom:0; left:0;}
.sort a.on span.rb {background:url('../img/icons.png') no-repeat -117px -44px; bottom:0; right:0;}

.list {width:100%; float:left;}
.list li {list-style:none; margin:15px 0 0; float:left;}

.reit {width:110px; height:70px; margin:30px 10px 10px 10px; float:right; position:relative; overflow:hidden;}
.reit div.fr div.fr {margin:0 10px 0 0;}

.greys, .greys * {color:#999; font-size:12px; padding:5px 0;}

.comon {position:absolute; bottom:10px; right:15px;}
.comnum {background:url('../img/icons.png') no-repeat -42px -54px; width:16px; height:16px; float:left; margin:0 3px 0 0;}
.comnum2 {background:url('../img/icons.png') no-repeat -58px -54px; width:16px; height:16px; float:left; margin:1px 0 0 0;}




ul.sitemap {width:100%; padding:10px 0; float:left;}
ul.sitemap li {padding:2px 0; list-style:none; font-weight:bold;}
ul.sitemap a {list-style:none;}
ul.sitemap a:hover {text-decoration:underline;}
ul.sitemap ul {width:100%; margin:0 0 0 20px; float:left; padding:4px 0;}
ul.sitemap ul li {font-weight:normal;}

.addcom {margin:10px 0 0;}

.comframe {margin:5px 0 0 10px; float:left;}
#comment {width:600px; height:200px; float:left;}
#message {width:600px; height:200px; float:left;}
.comframe input[type="submit"] {background:none; float:right; margin:10px 0px 0 5px; cursor:pointer; font-size:16px; font-weight:bold; color:#228bb3;}
#editor_description {width:500px; height:200px; float:left;}

.error_message {width:100%; margin:0 0 10px; float:left;}
.error_message img {border:0px; margin:0 5px 0 0;}

.profl {}
.profl .img {border:1px solid #0ECAE0; margin:0 15px 10px 0; float:left;}
.posi {color:#03AD33; font-size:16px;}

.registration {width:100%; float:left;}
.photo_item {width:115px; float:left;}
.photo_item img {float:left; margin:0 0 1px; cursor:pointer;}
.photo_item a img, .photo_item img.noman {border:1px solid #0ECAE0; float:left; cursor:default;}

.registration {width:100%; float:left;}
.registration table {width:510px; float:right;}
.likeinput {float:left;}
.registration table td {padding:5px 2px;}
.registration table label {width:70px; float:left;}
.registration table input {width:160px; padding:0 5px; border:1px inset #e3e9ef; height:19px; line-height:19px; float:left;}
.registration table select {width:172px; border:1px inset #ccc; height:21px; line-height:21px; float:left;}
.registration textarea {width:600px; padding:5px; border:1px inset #ccc; height:130px; float:left;}

.registration table.secure {width:300px; float:left;}
.registration table.secure td {padding:0 2px; vertical-align:middle;}
.registration table.secure input {width:48px; padding:0 5px; border:1px inset #e3e9ef; height:19px; line-height:19px; float:left;}

.greenbe {background:url('../img/buttons.png') no-repeat 0 -112px; height:25px; line-height:25px; color:#fff; padding:0 5px 0 10px; float:right;
position:relative; margin:0 10px -10px 10px;}
.greenbe .wr {background:url('../img/buttons.png') no-repeat right -112px; width:10px; height:25px; position:absolute; right:-10px; top:0p;}

.cmenu.div {background:#dbdbdb;}

.cmenu.div .lt {background-position:-102px -55px;}
.cmenu.div .rt {background-position:-112px -55px;}
.cmenu.div .lb {background-position:-102px -65px;}
.cmenu.div .rb {background-position:-112px -65px;}

.cmenu li {list-style:none; margin:0 10px 0 0; float:left;}
.cmenu li a {line-height:20px; height:21px; float:left; position:relative;}
.cmenu li a .wr {background:url('../img/buttons.png') no-repeat right -139px; width:10px; height:21px; position:absolute; right:-10px; top:0;}
.cmenu li a.on {background:url('../img/buttons.png') no-repeat 0 -139px; color:#fff; font-weight:bold; margin:0 10px 0 0; padding:0 0 0 10px;}
.cmenu li a.on:hover {cursor:default; text-decoration:none;}

.adddel {background:url('../img/buttons.png') no-repeat 0 -162px; width:50px; height:25px; position:absolute; padding:0 0 0 3px; top:0; right:30px;}
.adddel a {background:url('../img/icons.png') no-repeat -51px -68px; width:16px; height:17px; margin:3px 0 0 8px; float:left;}
.adddel a.delete {background:url('../img/icons.png') no-repeat -84px -56px;}
.adddel .wr {background:url('../img/buttons.png') no-repeat right -162px; width:10px; height:25px; position:absolute; right:-10px; top:0;}

.div.form input[type='text'], .div.form input[type='password'] {width:160px; padding:0 5px; border:1px inset #e3e9ef; height:19px; line-height:19px; float:left;}
.div.form.logon label {width:90px; float:left;}
.div.form label {width:120px; float:left;}
.div.form textarea {width:300px; padding:5px; border:1px inset #ccc; height:130px; float:left;}

.testim.div.form label {width:80px; float:left;}
.testim.div.form input[type='text'] {width:300px;}

.thems ul li {list-style:none;}
.thems table {width:100%; float:left;}
.thems table td {vertical-align:top; padding:5px 10px 20px;}
.thems table td li {padding:5px 0 0; width:100%; float:left;}

.messages_list_page img {border:1px solid #0ECAE0; float:left; margin:0 10px 10px 0;}

.addbutton {float:left; margin:5px 0 0;}
.addbutton a {background:url('../img/buttons.png') no-repeat 0 -26px; height:30px; cursor:pointer; float:right;
color:#03ad33; text-shadow:0 1px 0 #fff; font-size:16px; line-height:30px; font-weight:bold; padding:0 0 0 10px;}
.addbutton .wr {background:url('../img/buttons.png') no-repeat right -26px; width:10px; height:30px; float:right;}
.addbutton a:hover {text-decoration:none;}

.incod {width:48px !important; margin:7px 0 0 8px;}

a.tag1 {font-size:14px;}
a.tag2 {font-weight:bold;}
a.tag3 {font-size:14px;}
a.tag4 {font-size:14px; font-weight: bold;}
a.tag5 {font-size:18px;}

li.first.div {margin-top:0px;}

.newmat {width:100%; float:left;}

.newmat .div input[type='text'] {
width:300px;
}

.newmat .div select {width:312px; border:1px inset #ccc; line-height:21px; padding:0 0 0 5px; float:left;}


.vid {width:100%; margin:10px 0 0; float:left; text-align:center;}

.mceToolbar {float:inherit !important;}

.raitings {float:left;}
.raitings span {font-size:16px; margin:0 10px; float:left;}
.raitings a {text-decoration:none; width:16px; height:16px; margin:2px 0 0; float:left;}
.raitings a:hover {text-decoration:none;}

.raiting_up {background:url('../img/icons.png') no-repeat -37px -88px;}
.raiting_down {background:url('../img/icons.png') no-repeat -55px -88px;}
.raiting_up_dis {cursor:default; background:url('../img/icons.png') no-repeat -73px -88px;}
.raiting_down_dis {cursor:default; background:url('../img/icons.png') no-repeat -91px -88px;}


.linky {background:url('../img/icons.png') no-repeat 0 -88px; width:16px; height:16px; margin:2px 2px 0 0; float:right;}
.linky:hover {background:url('../img/icons.png') no-repeat -18px -88px;}


.thems.div h2 a {color:#03AD33;}


.upload_file_container{
width:60px;
position:relative;
display:inline;
cursor:pointer;
text-decoration:underline;
font-weight:bold;
color:#228BB3;
}

.upload_file_container input{
width:60px;
position:absolute;
left:0;
top:0;
cursor:pointer;
opacity: 0;
filter: alpha(opacity = 50);
}

#btnn {
	display:inline;
	text-decoration:underline;
	color:#1F81A6;
	font-weight:bold;
}

.tiptext {
    display: none;
}

.tip a {
    margin: 5px;
}

.hint{
	/*clear:both;*/
    display: inline-block;
    float: right;
    font-size: 11px;
    margin: 4px 193px 0 0;
    position: relative;
    width: 312px;
    z-index: 2;
}

.tip div:hover > .tiptext{
  display: block;
}

.tip div img {
display: block;
height: 12px;
padding: 1px 5px 9px;
z-index: 2;
}
.tipcont{
display: block;
position: relative;
padding: 0 0 0 100px;
}

.tip {
display: block;
height: 20px;
margin: 0 172px 0 0;
width: 20px;
cursor: pointer;
position: absolute;
right: 108px;
/*z-index: 500; */
}

.tiptext{
position: absolute;
z-index: 900;
width: 361px;
padding: 15px;
background: white;
border: 3px solid #CCC;
border-radius: 11px;
-moz-border-radius: 11px;
-webkit-border-radius: 11px;
color: black;
font-size: 13px;
line-height: 17px;
top: 19px;
left: -278px;
}

.tiptext li{
list-style-position: inside;
}

.registration.form.div{
display: block;
position: relative;
}

#categoriesPreview{

}

#categoriesPreview li{
list-style: none;
}

#categoriesPreview li span{
display: inline-block;
position: relative;
margin: 0 7px 0 7px;
font-size: 11px;
width: 152px;
}

#themesPreview{
margin-top: 10px;
}

#themesPreview li{
list-style: none;
}

#themesPreview li span{
display: inline-block;
position: relative;
margin: 0 7px 0 7px;
font-size: 11px;
width: 152px;
}

#right p{
margin: 0 0 8px;
}

#right ol{
padding: 0 0 0 10px;
}

#right ol li{
margin: 0 0 7px 5px;
font-style: italic;
font-weight: bold;
font-size: 13px;
}

.fb_edge_comment_widget.fb_send_button_form_widget.light.fb_iframe_widget{
top: -184px !important;
left: 210px !important;
}

.fbSendButtonFormWidgetLight .nub {
display: none;
}


/*****BANNER_CODE****/

.banner-item {
margin: 0 0 9px 0;
padding: 15px 7px 20px 7px;
background: #fff;
text-align: center;
}

.code-copy p{
color: #0CCEE5;
font-size: 14px;
font-weight: bold;
margin: 10px 10px!important;
}

.banner-item  code {
padding: 6px 6px;
display: block;
position: relative;
border: 1px dotted #0CCEE5;
}

/*****END_ BANNER_CODE****/


/*forgot password*/

.forgot-password {
    margin-top: 15px;
    margin-bottom: -27px;
    display: block;
    width: 150px; 
}

.am_count_downloads{
font-size: 16px;
width: 132px;
display: block;
position: relative;
float: right;
padding: 11px 10px 12px 10px;
text-align: right;
}

.am_count_downloads .am_count{
font-weight: bold;
color: #1f81a6;
}




.am_all_count_downloads{
font-size: 16px;
width: 132px;
display: block;
position: relative;
float: left;
padding: 11px 10px 12px 10px;
text-align: left;
}

.am_all_count_downloads .am_all_count{
font-weight: bold;
color: #1f81a6;
}




















.partner-carusel{
width: 650px;
background: #fff;
border: 1px solid #CBCBCB;
margin: 20px 0 20px 0;
border-radius: 10px;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
float: left;
}

.partner-carusel .jcarousel-clip{
margin: 0 12px 0 5px;
width: 634px;
}

.partner-carusel ul{
height: 70px;
}

.partner-carusel li{
width: 127px;
height: 30px;
padding: 15px 0;
margin: 0 20px 0 10px;
}

.partner-carusel li.jcarousel-item-6{
padding: 4px 0;
}

.partner-carusel li a img{
height: auto;
width: 140px;
}

.partner-carusel .jcarousel-prev, .partner-carusel .jcarousel-next{
top: 21px;
height: 28px;
}

.partner-carusel .jcarousel-prev {
background: url('../img/partner-arrow.png') no-repeat 0 0px;
}

.partner-carusel .jcarousel-next {
background: url('../img/partner-arrow.png') no-repeat 0px -30px;
}







#dialog {
    display: none;
}